using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace TP09_TablesMult
{
    public partial class Form3 : Form
    {
        public Form3()
        {
            InitializeComponent();
        }

        private void Form3_Load(object sender, EventArgs e)
        {
            int i, notab;
            grdtable.AllowUserToAddRows = false;
            grdtable.ColumnCount = 10;
            grdtable.RowCount = 10;
            grdtable.RowHeadersVisible = false;
            grdtable.DefaultCellStyle.Alignment = DataGridViewContentAlignment.MiddleCenter;
            notab = 1;
            for (i = 0; i < grdtable.ColumnCount; i++)
            {
                grdtable.Columns[i].Width = 80;
                grdtable.Columns[i].HeaderText = "Table " + notab.ToString();
                notab = notab + 1;
            }
        }

        private void btnafficher_Click(object sender, EventArgs e)
        {
            int i, k, nba, nbb, result;
 
        }

     }
}
